[SYS]
// language file revision level
REVISION=/*$Id: chinese.lang,v 1.10 2007/01/30 12:58:14 dengzh Exp $*/

LANGUAGE=English


// set language characteristics
LANGUAGEID=9
SUBLANG=1
LANGCODE=enu

// use CODEPAGE 65001 if this file is UTF-8 encoded text file
// otherwhise fill out the proper ANSI codepage
CODEPAGE=1252


[language]
_product_name=ImTOO DVD Creator

_main_title=ImTOO  DVD  Creator
_main_title_unreg=ImTOO  DVD  Creator（未注册）
_menu_file=文件
_menu_add_file=添加视频文件
_menu_folder=添加视频文件夹
_menu_exit=退出
_menu_edit=编辑
_menu_up=上移
_menu_down=下移
_menu_del=移除
_menu_clear=清空
_menu_all=选择全部
_menu_reverse=反向选择
_menu_act=动作
_menu_burn=开始刻录
_menu_tools=工具
_menu_skin=外观
_menu_standard=光泽蓝
_menu_special=橄榄岩
_menu_lang=语言
_menu_eng=英语
_menu_chs=中文
_menu_after=完成后
_menu_no=不进行任何操作
_menu_poweroff=自动关机
_menu_sleep=进入休眠状态
_menu_wait=进入待机状态
_menu_quit=关闭本程序
_menu_setting=设置...
_menu_help=帮助
_menu_showhelp=帮助
_menu_buy=购买
_menu_license=输入注册码...
_menu_support=反馈与支持
_menu_about=关于...
_combo_letterbox=Letterbox
_combo_panandscan=pan and scan
_combo_medium=Medium
_combo_fullscreen=Full Screen
_list_name=标题
_list_resolution=分辨率
_list_zoom=缩放模式
_list_time=长度
_list_path=路径
_view_normal=普通视图
_view_file=文件列表视图
_btn_addvideo=添加视频文件
_static_dest=目标:
_static_dvdname=DVD名称:
_btn_burn=开始刻录
_btn_menuedit=菜单: 
_btn_edit=编辑
_btn_tmpl=菜单模板
_btn_play=播放
_btn_Pause=暂停
_btn_stop=停止
_btn_previous=上一个
_btn_next=下一个
_msg_programfail=程序加载失败.
_btn_yes=是
_btn_no=否
_msg_filenumtoomuch=目前已经添加了99个视频文件,最多只能添加99个视频文件.
_msg_needdvdname=请输入DVD名称.
_msg_listempty=请添加视频文件.

_btn_retry=重试

_title_about=关于ImTOO DVD Creator

_confirm=确定
_cancel=取消

_title_log=日志
_static_failadd=以下文件添加失败:

_title_menuedit=菜单编辑
_chk_music=背景音乐: 
_btn_music=选择背景音乐
_chk_image=背景图片: 
_btn_image=选择背景图片
_static_title=菜单主题: 
_btn_fontcolor=字体颜色
_static_tmpl=菜单模板
_btn_menupreview=预览
_btn_ok=确定
_btn_cancel=取消
_msg_openfilefail=无法打开文件.

_title_output=输出
_static_infocreate=正在创建DVD...
_static_timeuse=已用时:   
_static_procdetail=详细进度 
_static_proctotal=总进度
_btn_repeat=再刻录一份
_btn_abort=中止
_btn_finish=完成

_title_reg=注册
_static_support=支持
_static_unreg=未注册
_static_reg=Authorlize
_static_unreg_tips=您使用的是试用版本。试用版有以下限制: \r\n使用试用版创建的DVD-Video光盘将会被添加水印；\r\n若要创建没有水印的DVD-Video光盘，请注册本软件。
_static_feedback=反馈与支持
_static_mailto=我们提供免费的技术支持.有任何问题请发送邮件到:
_static_pleaseinput=请输入注册信息:
_static_username=用户名:
_static_usercode=注册码:
_btn_reg=注册
_btn_reglater=稍后注册
_static_regok=注册成功!
_static_thank=感谢购买我们的产品！
_msg_regok=注册成功!
_msg_regfail=注册失败.
_status_havereg=授权给:

_title_videoedit=视频编辑 -
_combo_playold=播放原始视频
_combo_playnew=播放剪切后视频
_btn_setbeg=设置起点
_btn_setend=设置终点
_btn_breviary=设置标题缩略图
_btn_reset=重置
_btn_previoussecond=上一秒
_btn_nextsecond=下一秒

_title_setting=设置
_static_generalsetting=基本设置
_static_lang=语言:
_combo_english=英语
_combo_chinese=中文
_static_skin=外观:
_combo_standard=光泽蓝
_combo_special=橄榄岩
_static_speed=刻录速度:
_combo_mostfast=最快速度
_static_tmppath=临时文件存取位置:
_btn_tip_tmppath=选择临时目录
_chk_deltmp=完成后删除临时文件
_static_videosetting=视频默认设置
_static_tvsetting=电视制式:
_static_scale=影片比例:
_static_zoommode=缩放模式:
_static_filmlevel=电影分级:
_static_quality=视频质量:
_radio_high=高
_radio_normal=中
_radio_low=低
_chk_straightplay=跳过菜单,直接播放电影
_chk_autochapter=自动添加章节
_static_fixtime=按固定时间
_static_minute=分钟
_static_menusetting=菜单设置
_chk_breviary=启用视频缩略图
_static_videolength=视频长度
_static_second=秒

_static_remaintime=剩余时间:
IDS_GENERATE_DVD=创建DVD... 
IDS_BURN_DVD=刻录DVD...
IDS_GE_CREATE_MENUS=创建菜单...
IDS_GE_CREATE_MENU=创建菜单 %d of %d
IDS_GE_CREATE_TITLES=创建标题... 
IDS_GE_CREATE_TITLE=创建标题 %d of %d
IDS_CONVERT_VIDEO=转换视频:%s
IDS_SLIENCEAU_NOTFOUND=安装目录下没有发现"Data\silence.ac3"文件.请重新安装本软件.
IDS_MSG_HINT=ImTOO DVD Creator

IDS_TEMPFOLDER_CREATE_FAILED=临时目录创建失败.
IDS_EMPTY_FOLDER=目标目录无效.
IDS_PATH_DLG_FOLDER_INVALID=目录(%s)无效.请重新输入.
IDS_FILE_EXITING=文件已经存在.是否覆盖?
IDS_BURN_ISO_CREATE_FAILED=覆盖失败,"%s"正在被其它程序使用.\r\n\r\n请关闭正在使用该文件的程序后重试.
IDS_DVD_FOLDER_NOTEMPTY=临时文件夹"%s"已存在.\r\n如果继续,文件夹中的所有内容将被清空.\r\n\r\n是否继续?
IDS_DVD_TEMP_NOTEMPTY=DVD文件夹"%s"已存在.\r\n如果继续,文件夹中的所有内容将被清空.\r\n\r\n是否继续? 
IDS_EMPTY_FILE=目标文件名无效.
IDS_DISC_FOR_TEMP_OVER=临时文件存取位置所在磁盘空间(%s)不足,请清理该磁盘空间. \r\n\r\n需要空间 %.2f MB.
IDS_Q_STOPBURNDVD=正在刻录DVD,中止刻录可能损坏光盘.\r\n\r\n你确定要中止刻录吗?
IDS_Q_STOPGENERATE=正在创建DVD,是否中止?
IDS_OVERWRITE=光盘中的内容将被全部擦除,是否继续?
IDS_NONOEDVDRDISK=没有光盘:请放入一张空白光盘
IDS_SIZEOVERFLOW=光盘容量不足:光盘剩余空间可能不足,请更换一张光盘

IDS_NONEBLANKDISK=光盘类型不对:请放入一张空白可刻录光盘
IDS_FAILED_CREATE_DVD_FOLDER=创建DVD目录失败.
IDS_TITLE_FAILED=文件"%s"转换失败.\r\n\r\n是否继续?

IDS_IS_CREATING_DVD=正在创建DVD ...
IDS_FINISH_CREAT_DVD=完成创建DVD!
IDS_HAS_NOT_DVD_TITLE=请添加视频文件...
IDS_CREATE_DVD_MENU_FAILED=创建菜单失败...
IDS_FAIL_DVD_TITLE=创建标题失败...
IDS_BURN_FAILED=刻录失败.
IDS_BURN_ABORT=中止创建DVD.
IDS_DVD_COMPRESS=正在压缩DVD...
/////////////////////////////////////////
IDS_FINISH_CREAT_DVD_MSG=创建DVD成功!
IDS_BURN_ABORT_MSG=DVD创建被中止.
IDS_HAS_NOT_DVD_TITLE_MSG=请添加视频文件.
IDS_CREATE_DVD_MENU_FAILED_MSG=菜单创建失败.
IDS_FAIL_DVD_TITLE_MSG=标题创建失败.
IDS_FAIL_DVD_COMPRESS=压缩DVD文件失败
IDS_FAIL_DVD_COMPRESS_MSG=压缩DVD文件失败.


IDS_DETAIL_PROGRESS=详细进度
IDS_TOTAL_PROGRESS=总进度

IDS_ROOT_PATH_NOT_ALLOWED=不能指定为根目录.
IDS_PATH_NOT_EMPTY=目录已存在,是否覆盖?
IDS_PATH_DLG_CREATE_TIP=目录不存在, 是否创建?
IDS_PATH_DLG_NOTEXITING=目录不存在. 请重新选择目录.
IDS_PATH_DLG_CREATE_FAILED=创建目录失败. 请重新输入.
IDS_FOLDER_FAILED=目标所在磁盘空间(%s)不足,请清理该磁盘空间. \r\n\r\n需要空间 %.2f MB.

/////////////////////////////////////////////////////////////////
IDS_DISK_OPERATE_HINT=取消光盘检测请点击 "忽略",但在开始刻录时会再次提示.
IDS_CURRENT_BURNER=所需光盘类型:
IDS_DISK_TYPE=驱动器中的光盘类型:
IDS_DISK_SIZE=所需空间:
IDS_DVD_SIZE=光盘剩余空间:
IDS_VALUE_NONE=N/A
IDS_DLG_BTN_IGNORE=忽略
IDS_DLG_BTN_CANCEL=取消
IDS_DLG_CAPTION=%s:等待放入光盘...
_msg_errorreadonly=所选路径只读.请重新选择目录

/////////////////////////////////////////////////////////////////////
IDS_CREATE_ISO_FILE=创建ISO镜像文件...
IDS_BURN_DVD_TO_DISK=刻录DVD...
IDS_GENERATE_MENUS=创建菜单...
IDS_GENERATE_DVD=创建 DVD ... 
IDS_TOTAL_TASK_PROGRESS=总进度

IDS_BURN_ISO_CREATE_FAILED=覆盖失败,"%s"正在被其它程序使用.\r\n\r\n请关闭正在使用该文件的程序后重试.


/////////////////////////////////////////////////////////////////////
IDS_REPEAT_FAILED_BURN=刻录失败.\r\n\r\n是否重新刻录?
IDS_MSG_POWEROFF=系统即将关闭,请保存进行中的工作,所有未保存工作将会丢失.
IDS_MSG_SLEEP=系统即将进入休眠状态.
IDS_MSG_WAIT=系统即将进入待机状态.
IDS_MSG_QUIT=即将关闭本程序.

_msg_unfitsize=目标大小可能超过所选光盘大小,是否继续?
IDS_INFO_PLSCHOOSEFOLDER=选择目录...
IDS_INFO_CURRFOLDER=所选目录:
_IDS_DESC_DVDFOLDER=保存为DVD文件夹...
_IDS_DESC_ISO=保存为镜像文件(.iso)...

_btn_ignore=忽略
_static_discneed=所需光盘类型:
_static_dischave=驱动器中的光盘类型:
_static_spaceneed=所需空间:
_static_spacehave=光盘剩余空间:

dobuy=购买
_BuyProduct=购买
Include=包含:
favourable=- 优惠!


_msg_havesourcefromdisc=列表中存在来自光盘的文件,如果转换过程中光盘被弹出或光盘有坏道可能导致转换失败.\r\n建议将光盘文件复制到硬盘上重新添加到列表中.\r\n\r\n是否继续?

_msg_nodevice=请选择目标.
IDS_MSG_ALERT=ImTOO DVD Creator
_static_nonemenu=no menu

000_nonemenu=no menu
101_rb=sky
102_cyanite=cyanite
103_spring=spring
104_love=love
105_children=children
106_winter=winter
107_skee=skee
108_birthday=birthday
201_allsaintsday=all saint's day
202_christmas=christmas
203_classical=classical
204_clubparty=club party
205_easter=easter
206_familyparty=family party
207_fathersday=father's day
208_graduation=graduation
209_groundhogday=groundhog day
210_mothersday=mother's day
211_mydvd=my dvd
212_tour=tour
213_valentinesday=valentine's day
214_weddinganniversary=wedding anniversary

no menu=no menu
sky=sky
cyanite=cyanite
spring=spring
love=love
children=children
winter=winter
skee=skee
birthday=birthday
all saint's day=all saint's day
christmas=christmas
classical=classical
club party=club party
easter=easter
family party=family party
father's day=father's day
graduation=graduation
groundhog day=groundhog day
mother's day=mother's day
my dvd=my dvd
tour=tour
valentine's day=valentine's day
wedding anniversary=wedding anniversary

[miss]
